SDL_UpdateSensors(3)

NAME
SDL_UpdateSensors - Update the current state of the open sensors.

SYNOPSIS
#include <SDL3/SDL_sensor.h>

void SDL_UpdateSensors(void);

DESCRIPTION
This is called automatically by the event loop if sensor events are enabled.

This needs to be called from the thread that initialized the sensor subsystem.

AVAILABILITY
This function is available since SDL 3.2.0.